Bug 773056 - Rebase nss-util to at least 3.13
Rebase nss-util to at least 3.13
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: nss-util (Show other bugs)
6.3
Unspecified Unspecified
high Severity high
: rc
: ---
Assigned To: Elio Maldonado Batiz
BaseOS QE Security Team
: Rebase, ZStream
: 744072 785412 (view as bug list)
Depends On: 744069
Blocks: 695756 744070 783854 783855 785412 788670
  Show dependency treegraph
 
Reported: 2012-01-10 14:21 EST by Elio Maldonado Batiz
Modified: 2015-05-06 07:42 EDT (History)
10 users (show)

See Also:
Fixed In Version: nss-util-3.13.1-1.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 785412 (view as bug list)
Environment:
Last Closed: 2012-03-08 14:32:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Elio Maldonado Batiz 2012-01-10 14:21:22 EST
Description of problem: To rebase nss to 3.13 or higher w must first rebase nss-util to the same version as we plan for nss.


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:

Expected results:

Additional info:
Comment 7 Suzanne Yeghiayan 2012-02-07 14:53:40 EST
*** Bug 744072 has been marked as a duplicate of this bug. ***
Comment 8 Suzanne Yeghiayan 2012-02-07 14:54:05 EST
*** Bug 785412 has been marked as a duplicate of this bug. ***
Comment 10 Tuomo Soini 2012-02-22 05:16:05 EST
RHEA-2012:0327 has happened but nss toolchain hasn't been updated so firefox-10 update can't be installed.
Comment 11 Elio Maldonado Batiz 2012-03-08 14:32:56 EST
RHEA-2012:0327-04 - firefox enhancement update on
https://errata.devel.redhat.com/errata/stateview/12550
Status: SHIPPED_LIVE

Closing this.

Note You need to log in before you can comment on or make changes to this bug.